abuyaria

Compañero
  • Contenido

    1.415
  • Registrado

  • Última Visita

Reputación en la Comunidad

761 Excelente

Sobre abuyaria

  • Rango
    Traeme unos tacos
  • Cumpleaños 28/05/89

Profile Information

  • Genero
    Hombre
  • Ubicacion
    monterrey,mexico
  • Interests
    android

Info Equipo Operador

  • Equipo
    ninguno me lo robaron
  • Operadora
    Otra/Fuera de Argentina

Visitantes recientes en el perfil

1.308 visitas al perfil
  1. algunas aplicaciones fallan es cuestion de tiempo el uso de art
  2. a mi me pasa en 1 de cada 5 video pense que era problema de lollipop
  3. como estas flasheando ?, si flasheas por fastboot no deberia de darte algun problema por la depuracion como comentario no utilices mayusculas , se toma como grito o enojo .gracias
  4. llevalo a servico
  5. al parecer tiene tiempo caida la pagina de sbf que firmware necesitabas ?
  6. las roms cocinadas nunca reciben actualizaciones ota oficiales
  7. flasheale un nuevo firm y comentas si sigue pasando
  8. el problema en si es de la pantalla error de hard y pasa por usarlo y con el tiempo que dure encendida la pantalla , no se soluciona con aplicaciones si quieres corregirlo cambias la pantalla o lo metes a garantia asi de facil que les parece si cerramos para ya no darle bola al tema
  9. que modelo es exactamente tu equipo , tienes el bootloader desbloqueado ?
  10. solo es cuestion de que busquen un poco en el foro , necesitas flashear tu equipo http://www.grupoandroid.com/topic/91037-como-flashear-mi-moto-x/ si tienes el bootloader desbloqueado no lo brickeas , a menos de que hagas downgrade
  11. Necesitas desbloquear el bootloader pero al regresar a una ROM mas vieja como la de telcel podrías brickear el cel
  12. tutorial

    puedes hacerlo , solo descarga el firm que desees instalar e instalalo con toda confianza
  13. el error en el rsd lite ? eliminaste la linea getvar?
  14. que lo escribas uno por uno sin espacios
  15. creo que la unica seria la retail o las europeas con eso de que s eactualizo el bootloader no se puede hacer downgrade a alguna inferior a 4.4.2